Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0509

Overview

Vulnerability Score 4.4 4.4
CVE Id CVE-2008-0509
Last Modified 07 Mar 2011 10:04:49
Published 31 Jan 2008 03:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2008-0509

Summary

Multiple buffer overflows in IBM AIX 4.3 allow remote attackers to cause a denial of service (crash) or possibly gain privileges via a long argument to (1) piox25, related to piox25.c; or (2) piox25remote, related to piox25remote.sh.

Vulnerable Systems

Operating System

  • Ibm Aix 4.3


References

VUPEN - ADV-2008-0324

BID - 27510

AIXAPAR - IZ13739

SECUNIA - 28600


Last Updated: 27 May 2016 10:46:50